Subject: Trainer Candidate - Kanika Pathak
From: Kanika Pathak <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 26 Nov 2022 08:11:07 -0500

| | Tech Support Test

Name | Kanika Pathak
E-mail | [email-masked]
Phone Number | (91) 8586878860
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Noida Greater noida west

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | | |
Previous Employer 1 | Ienergizer | QA | 7th Dec | 24,000
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | 15 Days
Please briefly describe your work experience specifically in Quality? | I have 1 year of Experience as A Quality Analyst
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I have had one experience where the agent has skill issue, and every day he needs to come to me for the fatal or other error feedback, his AM told him to lie and on mail mentioned that, feedback has been shared without making the agent listen to his call, but late after having an open discussion with the agent and his AM things got sorted and now the agent is performing well till date.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | I believe that, when customer got the resolution on time that comes under good customer service, but when customer becomes happy by the call handling of an agent where customer felt that the particular advisor has helped by putting lot of efforts, that maie the customer experience great.
What according to you makes you a good candidate for this position? | I believe that I have good experience to go for this opportunity and have great knowledge and feedback skills, so I definitely be a great support for an organisation
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |